<template>
  <h1>{{pascalCase name}}</h1>
</template>

<script lang="ts">
  import { defineComponent } from "@vue/composition-api";

  export default defineComponent({
    name: "{{ pascalCase name }}",
  });
</script>

<style scoped lang="scss">
  @import './{{pascalCase name}}.scss';
</style>